@charset "utf-8";
*
{
    margin:0;
    padding:0; 
    font-size:30px;
    font-family:"굴림";
    color:#444;
    }
body,table,td{font-family:굴림;font-size:30px; color:#636563;line-height:30px}
p{margin-top:1px;margin-bottom:1px;font-family: Tahoma,Verdana,Arial;font-size:30px;line-height:30px;} 
.white_gul{font-family:굴림; line-height:30px}
.join1{font-family:굴림; color:#818181;line-height:30px}
.join2{font-family:굴림; color:#FFFFFF;font-size:30px;line-height:30px}
.body {
	font-family: "모리스9";
	font-size: 11px;
	color: #FF0000;
	line-height: 30px;
}

img{    border:0px;    }
a{    text-decoration:none;    }



.bold								{font-weight:bold;}
.f_dotum {font-family:dotum; }
/*폰트사이즈*/
.font-size10						{font-size:10px;}
.font-size11						{font-size:11px;}
.font-size12						{font-size:12px;}
.font-size13						{font-size:13px;}
.font-size14						{font-size:14px;}
.font-size15						{font-size:15px;}
.font-size16						{font-size:16px;}
.font-size17						{font-size:17px;}
.font-size18						{font-size:18px;}
.font-size10t						{font-size:10px; font-family:tahoma;}
.font-size11t						{font-size:11px; font-family:tahoma;}
.font-size12t						{font-size:12px; font-family:tahoma;}

/*행간격*/
.l_height10							{line-height:10px;}
.l_height13							{line-height:13px;}
.l_height14							{line-height:14px;}
.l_height15							{line-height:15px;}
.l_height16							{line-height:16px;}
.l_height17							{line-height:17px;}
.l_height18							{line-height:18px;}
.l_height19 						{line-height:19px;}
.l_height20							{line-height:20px;}
.l_height21							{line-height:21px;}
.l_height22							{line-height:22px;}
.l_height23							{line-height:23px;}
.l_height24							{line-height:24px;}
.l_height25							{line-height:25px;}
.l_height26							{line-height:26px;}
.l_height29							{line-height:29px;}
.l_height30							{line-height:30px;}

/*칼라*/
.cde66d2							{color:#de66d2;}
.cFFFFFF							{color:#FFFFFF;}
.c00229F							{color:#00229F;}
.c7F7871							{color:#7F7871;}
.cB38A5A							{color:#B38A5A;}
.cFA7C00							{color:#FA7C00;}
.cFF0000							{color:#FF0000;}
.c0E24F1							{color:#0E24F1;}
.cD1ADF5							{color:#D1ADF5;}
.c8B8B8B							{color:#8B8B8B;}
.cB38CD9							{color:#B38CD9;}
.c0000FF							{color:#0000FF;}
.c8267A3							{color:#8267a3;}
.cA5A5A5							{color:#a5a5a5;}
.c70325E							{color:#70325e;}
.cA57C9A							{color:#a57c9a;}
.c2F2F2F							{color:#2f2f2f;}
.c000000							{color:#000000;}
.c5c298d							{color:#5c298d;}
.c2435a0							{color:#2435a0;}
.cFF33CC							{color:#FF33CC;}
.c868686							{color:#868686;}

.c9D4EFF							{color:#9d4eff;}
.c0012FF							{color:#0012ff;}
.c7a8f8f							{color:#7a8f8f;}
.cdb2012							{color:#db2012;}

.text_dbp							{color:#b38cd9;} /*어두운 바탕에서 보라색 */
.text_dbf							{color:#ffffff;} /*어두운 바탕에서 흰색 */
.text_dbg							{color:#8f8f8f;} /*어두운 바탕에서 그래이 */
.text_fbp							{color:#b38cd9;} /*흰색바탕에 보라색 */
.text_fbg							{color:#ababab;} /*흰색 바탕에서 그래이 */
.text_pbg							{color:#e0d6ed;} /*보라색 바탕에서 그래이  */
.text_pbf							{color:#ffffff;} /*보라색 바탕에서 흰색  */
.text_gbp							{color:#9e73c8;} /*밝은 그래이 바탕 보라색 */
.text_gbg							{color:#999999;} /*밝은 그래이 바탕 그래이 */
.text_gbb							{color:#000000;} /*밝은 그래이 바탕 어두은 블랙 */


.ng2 {
	font-family: "굴림";
	font-size: 12px;
	color:#FFFFFF;
}
.gulim {
	font-family: "굴림";
	font-size: 12px;
	color:#FFFFFF;
}

.gulim_b {
	font-family: "굴림";
	font-size: 12px;
	color:#000000;
}

.gulim_t {
	font-family: "굴림";
}

.inputcounsel	{border:0px; border:none; background-color:#ebebeb; color:#9a9a9a;line-height:19px;}
.inputalbum	{border:0px; border:none; background-color:#ffffff; color:#666663;line-height:22px;}
.inputal	{border:solid 1px #e1e2dc; background-color:#ffffff; color:#666663;line-height:18px;}
.inputjc	{border:solid 1px #cccccc; background-color:#ffffff; color:#666663;line-height:18px;}

.inputcal1	{border:0px; border:none; background-color:#ececec; color:#9e73c8;font-size:16px;line-height:24px;text-align: right;}
.inputcal2	{border:0px; border:none; background-color:#aa84cf; color:#ffffff;font-size:16px;line-height:24px;text-align: right;font-weight:bold;font-family: "굴림";}
.inputm2	{border:0px; border:none; background-color:#d2c3e4; color:#666663;height:18px;line-height:22px;}
.inputm3	{border:0px; border:none; background-color:#e9e9e9; color:#666663;height:18px;line-height:22px;}
.inputm	{border:0px; border:none; background-color:#ffffff; color:#666663;height:18px;line-height:22px;}
.join	{border:solid 1px #cacaca; background-color:#fbfbfb; color:#666663;height:18px;line-height:18px;}
.inputb	{border:solid 1px #cbb3ea; background-color:#ffffff; color:#666663;height:18px;line-height:21px;}
.input	{border:solid 1px #cacaca; background-color:#fbfbfb; color:#666663;height:34px;line-height:34px;}
.input2	{ background-color:#fbfbfb; color:#666663;}
.inputps	{ border:0;background-color:#E4E0D7; color:#666663;}
.inputsms	{ border:0;background-color:#eee8e8; color:#969696;}
.inputsms2	{ border:0;background-color:#8f8f8f; color:#FFFFFF;}

.inputreserve	{border:0px; border:none; background-color:#FFFFFF; color:#666663;font-weight:bold;}
A:link {
	COLOR: #545454; TEXT-DECORATION: none
}
A:visited {
	COLOR: #545454; TEXT-DECORATION: none
}
A:active {

	COLOR: #545454; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

A.leftlink:link	{text-decoration:none; color:#c8c8c8;font-family:굴림; font-size:12px;line-height:18px;}
A.leftlink:visited{text-decoration:none; color:#c8c8c8;font-family:굴림; font-size:12px;line-height:18px;}
A.leftlink:hover {	text-decoration:none;	color:#c8c8c8;font-family:굴림; font-size:12px;line-height:18px;}

A.leftlink_sub:link	{text-decoration:none; color:#aeaeae;font-family:모리스9; font-size:12px;line-height:18px;}
A.leftlink_sub:visited{text-decoration:none; color:#aeaeae;font-family:모리스9; font-size:12px;line-height:18px;}
A.leftlink_sub:hover {	text-decoration:none;	color:#aeaeae;font-family:모리스9; font-size:12px;line-height:18px;}


A.btnum:link	{text-decoration:none; color:#636363}
A.btnum:visited{text-decoration:none; color:#636363}
A.btnum:hover {	text-decoration:none;	color:#FFFFFF;	background-color: #B48B5A;}

A.cdoc:link	{text-decoration:none; color:#000000}
A.cdoc:visited{text-decoration:none; color:#000000}
A.cdoc:active {	text-decoration:none;	color:#000000;}
A.cdoc:hover {	text-decoration:none;	color:#000000;}

A.ff:link	{text-decoration:none; color:#FFFFFF;font-size:12px;line-height:18px;font-family:dotum;}
A.ff:visited{text-decoration:none; color:#FFFFFF;font-size:12px;line-height:18px;font-family:dotum;}
A.ff:hover {	text-decoration:none;	color:#FFFFFF;font-size:12px;line-height:18px;font-family:dotum;}

.footer_top {line-height:32px; color:#FFFFFF;  border-top-width: 2px; border-top-style: solid; border-top-color: #707070; background-color: #8E8E8E;}
.footer_02	{border:solid 1 #EBEBEB; background-color:#F9F9F9; color:#6C6C6C;}
.faq_01	{border:solid 4 #F0F0F0; background-color:#FFFFFF;}
.search_input	{ BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid;  background-color:#F3F3F3; FONT-FAMILY: "tahoma";}

.board_list {text-align:center;}
.board_top { border-top:2px solid #BDBDBD; background-color: #FBFBFA;line-height:30px;color:#474747;font-weight: bold;}
.board_con {line-height:30px;border-top:1px solid #E8E8E8;background-color: #FFFFFF;}
.board_view_top { border-top:2px solid #BDBDBD; background-color: #FBFBFB;line-height:30px;color:#787878;}
.board_view_con {line-height:30px;border-top:1px solid #DBDBDB;background-color: #FBFBFB;color:#787878;}
.board_btm { background-color: #EEEEEE;}
.board_page_text	{ font-family:dotum , gulim , verdana ; font-size:11px ; color:#656565;}
.faq_sbj {line-height:34px;border-top:1px solid #D9D9D9;background-color: #FFFFFF;}

.hospital_counsel {border-bottom:1px solid #dcdcdc;background-color: #FFFFFF;color:#a39e9e;}

.comment { border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA; background-color: #F8F8F8;}
.comment_view { border-left:3px solid #E7E7E7;border-right:3px solid #E7E7E7; background-color: #FFFFFF;}
.scrollbox	{border:1px solid #D4D4D4; background-color:#FFFFFF; color:#666663;font-family: 모리스9;font-size:12px; color:#8E8E8E;line-height:18px}
.scrollboxlayer	{border:1px solid #836ca1; background-color:#a487c9; color:#5b4b70;font-family: 모리스9;font-size:12px; line-height:18px}
.scrollbox2	{ border:0;background-color:#eee8e8; color:#969696;font-family: 모리스9;font-size:11px; color:#8E8E8E;line-height:18px}
.scrollbox3	{border:0px; border:none; background-color:#FFFFFF; color:#ababab;font-family: 모리스9;font-size:12px; line-height:18px}
.private_input	{border:solid 1 #cacaca; background-color:#fbfbfb; color:#666663;}
.board_line { border-bottom:1px solid #e5e5e5;}

.member_boder	{border:solid 5px #f1e9f9;}
.pop_naver	{border:solid 1px #dcdcdc;}

.big {widht:40pt;height:40pt;}

input[type='checkbox'] { 
    background: #fff; 
    border: solid 2px #ADABA8; 
    height: 24px; 
    width: 24px; 
    -webkit-appearance: none; 
    -webkit-border-radius: 4px; 
} 
 
input[type='checkbox']:checked { 
    background: #fff; 
    border: solid 2px #ADABA8; 
} 
 
input[type='checkbox']:checked:after { 
    content: ' '; 
    display: block; 
    width: 14px; 
    height: 14px; 
    background: #C9C7C5; 
    position: relative; 
    top: 3px; 
    left: 3px; 
    -webkit-border-radius: 2px; 
}
input[type='radio'] { 
    background: #fff; 
    border: solid 2px #ADABA8; 
    height: 24px; 
    width: 24px; 
    -webkit-appearance: none; 
    -webkit-border-radius: 4px; 
} 
 
input[type='radio']:checked { 
    background: #fff; 
    border: solid 2px #ADABA8; 
} 
 
input[type='radio']:checked:after { 
    content: ' '; 
    display: block; 
    width: 14px; 
    height: 14px; 
    background: #C9C7C5; 
    position: relative; 
    top: 3px; 
    left: 3px; 
    -webkit-border-radius: 2px; 
}


.rbig { background: #fff; 
    border: solid 1px #ADABA8; 
    height: 25px; 
    width: 25px; 
	font-family:굴림;font-size:25px; color:#636563;line-height:25px
    -webkit-appearance: none; 
    -webkit-border-radius: 4px; }
	
.docbas	{font-family:굴림; color:#4e5657;font-size:28px;line-height:38px;}
.dochospital	{font-family:굴림;font-weight:bold; color:#854ab6;font-size:28px;line-height:38px;}
.doccategory	{font-family:굴림; color:#2998cb;font-size:28px;line-height:38px;}
.doclist	{ border-bottom:solid 1px #dadede;}
.docqtit	{font-family:굴림; color:#3b5998;font-size:28px;line-height:38px;}
.docmemo	{ border:0;background-color:#FFFFFF; color:#a9a9a9;margin:10px;}
.docnum	{font-family:굴림; color:#a8aaad;font-size:28px;line-height:38px;}
.docqtit1	{font-family:굴림; color:#000000;font-size:28px;line-height:38px;}
.docreply1	{font-family:굴림; color:#4e5657;font-size:28px;line-height:38px;}	

.ppupborder	{border:solid 1px #dadede; background-color:#ffffff; font-family:굴림; color:#808080;font-size:28px;line-height:38px;}

.model_box {font-size:26px;line-height:38px;border-top:2px solid #abb2c2;border-bottom:2px solid #abb2c2;}
.model_tit {padding-left:14px;border-bottom:1px solid #f2f2f2;background-color: #f8f8f8;font-size:26px;line-height:38px; color:#313131; font-weight:bold;}
.model_con {padding-left:14px;border-bottom:1px solid #f2f2f2;background-color: #FFFFFF;font-size:26px;line-height:38px; color:#6c6877; }
.model_name {font-family:굴림;font-size:26px;line-height:38px; color:#000000; }
.model_pay {font-family:굴림;font-size:22px;line-height:38px; color:#000000; }
.moreboxreply {background-color: #FFFFFF;font-size:26px;line-height:38px; color:#6c6877; }

.model_box2 {font-size:26px;line-height:46px;border-top:2px solid #abb2c2;border-bottom:2px solid #abb2c2;}
.model_tit2 {padding-left:14px;border-bottom:1px solid #f2f2f2;background-color: #f8f8f8;font-size:26px;line-height:46px; color:#313131; font-weight:bold;}
.model_con2 {padding-left:14px;border-bottom:1px solid #f2f2f2;background-color: #FFFFFF;font-size:26px;line-height:46px; color:#6c6877; }
.model_name2 {font-family:굴림;font-size:26px;line-height:46px; color:#000000; }
